html { background-color: #535E3E; }
body {
	margin: 0;
	color: #333;
	font: 13px "Lucida Sans Unicode" , arial,sans-serif;
	background: url(../images/body-bg.jpg) no-repeat 50% 0;
}
img {
	border: 0;
}
a {
	text-decoration: none;
	color: #000;
	outline: none;
	cursor: pointer;
}

a:hover {
	text-decoration: underline;
}
.shadow-line {
	background: url(../images/header-shadow-line.png) repeat-x;
	height: 39px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.main {
	width: 994px;
	margin: 0 auto;
}
/*HEADER*/
#header {
	height: 181px;
	background: url(../images/header-bg.png) no-repeat;
	overflow: hidden;
}
#header .said-area {
	float: left;
	padding: 11px 0 0 20px;
	position: relative;
	z-index: 60;
}
#header .said-area span {
	font-size: 14px;
	color: #fff;
	position: relative;
	z-index: 2000;
}
/*LOGO*/
.logo {
	background: url(../images/logo.png) no-repeat;
	display: block;
	width: 277px;
	height: 117px;
	text-indent: -9999px;
	margin-top: 20px;
}
.logo a {
	display: block;
	overflow: hidden;
	width: 275px;
	height: 110px;
	position: relative;
}
#header .said-box {
	float: right;
	padding: 21px 20px 0 0;
	position: relative;
}
#header .said-box a.photo {
	display: block;
	color: #fff;
	font-size: 16px;
	width: 178px;
	height: 81px;
	background: url(../images/photo-img.png) no-repeat 0 0 !important;
	_background: url(../images/photo-img.gif) no-repeat 0 0;
}
#header .said-box a.photo:hover {
	background: url(../images/photo-img.png) no-repeat 100% 0 !important;
	_background: url(../images/photo-img.gif) no-repeat 100% 0;
}
#header .said-box a.photo span {
	display: none;
}
#header .said-box .bookings {
	padding: 30px 6px 20px 0;
	overflow: hidden;
	width: 175px;
}
* html #header .said-box .bookings {
	padding-top: 27px;
}
#header .said-box .bookings a {
	font-size: 20px;
	float: right;
	color: #236cb1;
	position: relative;
}
#header .said-box .bookings a:hover {
	text-decoration: none;
	color: #000;
}
#header .said-box .bookings img {
	margin-top: 4px;
	padding-left: 15px;
}
/*CONTENT*/
.content {
	background: url(../images/contant-bg.png) repeat-y;
	height: 100%;
}
.content .top {
	background: url(../images/contant-top.png) no-repeat;
	height: 100%;
}
.content .bottom {
	background: url(../images/contant-bottom.gif) no-repeat 0 100%;
	width: 982px;
	padding: 21px 6px 30px;
	overflow: hidden;
}
/*MAIN-COLUMN*/
#main-column {
	float: right;
	width: 773px;
	padding-right: 25px;
	min-height: 300px;
}
#main-column .container-image {
	background: url(../images/large-image-shadow.gif) no-repeat;
	padding: 2px 3px 4px;
	float: right;
	margin: 0 0 0 25px;
}
.small-img {
	clear: both;
	text-align: right;
	display: block;
	margin-top: 5px;
	width: 955px;
}
#main-column h1 {
	font-size: 19px;
	color: #0483c8;
	margin: 0 0 12px;
	line-height: 20px;
	font-weight: normal;
}
#main-column h2 {
	font-size: 16px;
	color: #0483c8;
	margin: 0 0 12px;
	line-height: 20px;
	font-weight: normal;
}
#main-column h3 {
	font-size: 14px;
	margin: 0 0 12px;
	line-height: 20px;
	font-weight: bold;
}
#main-column p {
	margin: 14px 0 0;
}
#main-column a:link,
#main-column a:visited {
	color: #535E3E;
	font-weight: bold;
}
/*SIDEBAR*/
#sidebar {
	float: left;
	width: 170px;
}
#sidebar .nav {
	margin: 3px 0 0 21px;
	padding: 0;
	list-style: none;
	width: 140px;
	position: relative;
}
#sidebar .nav li {
	text-align: left;
	height: 35px;
	background: url(../images/nav-key.gif) no-repeat;
	margin-bottom: 5px;
}
#sidebar .nav li a {
	padding: 5px 11px 0;
	display: block;
	line-height: 29px;
	width: 118px;
	margin: 0 1px;
	height: 30px;
	cursor: pointer;
}
#sidebar .nav li a:hover, #sidebar .nav .active {
	text-decoration: none;
	background: url(../images/nav-rollover.png) repeat-x;
}
/*FOOTER*/
#footer {
	text-align: center;
	font-size: 12px;
	line-height: 22px;
	color: #000;
	padding: 5px 0 20px;
}
#footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
#footer ul li {
	background: url(../images/footer-separator.gif) no-repeat 0 7px;
	padding: 0 6px 0 13px;
	display: inline;
}
#footer ul li:first-child {
	background: none;
}
#footer li a {
	color: #ccbf6a;
}
#footer span {
	padding-right: 25px;
}

div.terms {
	width: auto;
	height: 350px;
	overflow: auto;
	vertical-align:top;
	
}
